html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
.container{
display: flex;

}
#seasonContainer{
    padding:5px 10px;
    width: 15vw;
    height: 98vh;
    overflow: auto;
}
body{
    background-color: rgb(4, 63, 63);
    overflow: hidden;
}
#chartContainer{
    padding:40px 50px 0px 50px;
    width:85vw;
    min-height: 98vh;
}
#container{
border:2px solid black;
}
#seasonContainer>h1{
    color:white;
    font-size: 2em;
    border-bottom: 3px solid black;
    box-shadow: 0 10px 5px -5px black;
}
.year{
    font-weight: 20px;
    font-size:1.5em;
    color:white;
    padding: 10px 0px;
    border-bottom: 2px solid white;
    cursor: pointer;
}

.teamName{
    background-color: rgb(46, 133, 108);
    border-radius: 8px;
    margin: 5px 0px;
    cursor: pointer;
    color:white;
    padding: 8px 4px;
}